# Slovak translation for zenity.
# Copyright (C) 2003-2006, 2008, 2010, 2012, 2013 Free Software Foundation, Inc.
# This file is distributed under the same license as the zenity package.
# Marcel Telka <marcel@telka.sk>, 2003-2006, 2008, 2010.
# Dušan Kazik <prescott66@gmail.com>, 2012, 2013, 2014, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: zenity\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=zenity&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 21:00+0100\n"
"PO-Revision-Date: 2015-08-30 09:52+0200\n"
"Last-Translator: Dušan Kazik <prescott66@gmail.com>\n"
"Language-Team: slovenčina <>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Gtranslator 2.91.7\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 1 : (n>=2 && n<=4) ? 2 : 0;\n"

#, c-format
msgid "could not parse command from stdin\n"
msgstr "Nepodarilo sa analyzovať príkaz zo štandardného vstupu (stdin)\n"
